<?
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include_once("inclydings/sesi.php");
if (isset($user)) {
switch($go) {
default:
$text2="black:||:";

$fp=fopen("L2dbnam/esql2db/wml/$log.dat","a+");
flock($fp,LOCK_EX);
fputs($fp,"$text2\r\n");
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp);
echo"Вы изменили скин на WML";
echo"<br/><a href=\"main.php?$sd\">Продолжить</a>";
break;
case 'html':
@unlink ("L2dbnam/esql2db/wml/$log.dat");
echo"Вы изменили скин на HTML";
echo"<br/><a href=\"main.php?$sd\">Продолжить</a>";
break;
}}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}
include_once"inclydings/down.php";
?>



